#MLProperties: name (type:default) min:max -- information
#MLProp : computerBlockID (int:207)
#MLProp : diskDriveBlockID (int:208)
#MLProp : diskItemID (int:4000)
#MLProp : enableAPI_http (int:0)
#MLProp : modem_range (int:64)
#MLProp : modem_rangeDuringStorm (int:16)
#
#Wed Jul 25 04:00:12 PDT 2012
diskItemID=4000
computerBlockID=207
modem_range=64
enableAPI_http=1
diskDriveBlockID=208
modem_rangeDuringStorm=16
